CVE-2005-2249
CVSS10.0
发布时间 :2005-07-13 00:00:00
修订时间 :2008-09-05 16:51:16
NMCO    

[原文]Multiple unknown vulnerabilities in Jinzora 2.0.1 have unknown impact and attack vectors, possibly involving a PHP file inclusion vulnerability.


[CNNVD]Jinzora 多个 未知漏洞(CNNVD-200507-176)

        Jinzora是一套流媒体网站,包含管理维护功能。
        Jinzora 2.0.1中存在多个未知安全漏洞。
        具体的攻击方式及影响目前未知,可能与PHP文件包含漏洞有关。

- CVSS (基础分值)

CVSS分值: 10 [严重(HIGH)]
机密性影响: COMPLETE [完全的信息泄露导致所有系统文件暴露]
完整性影响: COMPLETE [系统完整性可被完全破坏]
可用性影响: COMPLETE [可能导致系统完全宕机]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-2249
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-2249
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200507-176
(官方数据源) CNNVD

- 其它链接及资源

http://freshmeat.net/projects/jinzora/?branch_id=43140&release_id=200390
(PATCH)  CONFIRM  http://freshmeat.net/projects/jinzora/?branch_id=43140&release_id=200390
http://secunia.com/advisories/15952
(VENDOR_ADVISORY)  SECUNIA  15952

- 漏洞信息

Jinzora 多个 未知漏洞
危急 未知
2005-07-13 00:00:00 2005-10-20 00:00:00
远程  
        Jinzora是一套流媒体网站,包含管理维护功能。
        Jinzora 2.0.1中存在多个未知安全漏洞。
        具体的攻击方式及影响目前未知,可能与PHP文件包含漏洞有关。

- 公告与补丁

        目前厂商已经发布了升级补丁以修复这个安全问题,补丁下载链接:
        http://en.jinzora.com/downloads/jinzora_releases/

- 漏洞信息

17736
Jinzora Unspecified Scripts include_path Parameter Remote File Inclusion
Remote / Network Access Input Manipulation
Loss of Integrity Upgrade
Exploit Unknown Vendor Verified

- 漏洞描述

Jinzora contains a flaw that may allow a remote attacker to execute arbitrary commands. The issue is due to the include_path variable not properly sanitizing user input. This may allow an attacker to include a file from a remote host that contains arbitrary commands which will be executed by the vulnerable script.

- 时间线

2005-06-30 Unknow
Unknow Unknow

- 解决方案

Upgrade to version 2.1 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站